View Issue Details

IDProjectCategoryView StatusLast Update
0001341SpeedFanOtherpublic2011-03-19 12:07
ReporterdiscostuAssigned Toalfredo 
PrioritynormalSeveritycrashReproducibilitysometimes
Status resolvedResolutionfixed 
PlatformAbit NF7-S v2.0OSWindows XP SP3OS Version4.35
Product Version4.35 
Target VersionFixed in Version4.43 
Summary0001341: Speedfan may freeze in automatic mode causing 100% CPU usage
DescriptionThis issue is similar to 0001093:
http://www.bugtrack.almico.com/bug_view_advanced_page.php?bug_id=1093

If speedfan is configured for automatic fan speed and I run a 3D app or a media player, sometimes (but regularly) the PC stalls after a while because speedfan is using 100% CPU time. In this situation, the speedfan user interface becomes unresponsive (cannot open the system tray menu) and all fan speeds seem to be frozen at current values - very dangerous, especially because of permanent full CPU load! Speedfan never recovers and needs to be terminated using the Windows task manager. When Speedfan is restarted, all fan speeds are reset to 100% and normal operation resumes.
This situation only occurs if speedfan is configured to automatic mode. As a workaround, I can switch speedfan to manual mode and set all fans to 100% before starting a 3D/media application.
Steps To Reproduce1. Configure Speedfan for Automatic fan speed
2. Run intensive 3D/media app

Result: Speedfan freezes causing permanent 100% CPU load.
Additional InformationI am currently using Speedfan v4.35, because of issue 1295 introduced in v4.36:
http://www.bugtrack.almico.com/view.php?id=1295
The freezing behaviour seems to be introduced recently, i.e. in version 4.35 or shortly before that, as I've been using Speedfan for years now on this PC and cannot recall this from happening before, with older Speedfan versions.
FYI, I attached a Speedfan debug information dump file.
TagsFreeze, V9999
Motherboard Model
Video Card ModelAsus V9999 (nVidia 6800)

Relationships

related to 0001295 acknowledgedalfredo Fan control for Asus V9999 no longer works in version 4.36 

Activities

2009-01-26 11:21

 

Speedfan 4.35 NF7-S.txt (50,375 bytes)
Sender : derzef@xs4all.nl
SpeedFan version : SpeedFan 4.35
Motherboard model : NF7-S v2.0

***************************** BIOS INFO

BIOS CopyRight : Nvidia - 42302e31Phoenix - AwardBIOS v6.00PGPhoenix-Award BIOS v6.00PG
BIOS Date : 11/22/04
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Uniprocessor Free version 5.1.2600

1 processor(s)
Advanced Micro Devices AMD Athlon(tm) family 6 model 10 stepping 0 brand 0 2004 MHz
Running at 2004 MHz
I Agree to receive beta versions : ON

***************************** CPUID INFO

CPU Name : AMD Athlon(tm)
 - Identified CPU Name : 
 - Vendor : AuthenticAMD
 - Family : 6
 - Model : 10
 - Stepping : 0
 - L1 Data Cache : 64 KB 2-way
 - L1 Instruction Cache : 64 KB 2-way
 - L2 Cache : 512 KB 16-way
 - Core Name : Barton 
 - Die Revision : A2 
 - Socket Type : Socket A
 - Manufacturing Technology : 130 nm
 - Voltage : 1.650 V
 - BUS Speed : 333 MHz
 - Core Multi-processing Legacy Mode : no
 - Cores : 1
 - CPUs in system : 1
 - Secure Virtual Machine Feature : no
 - Temperature Sensor : yes
 - Frequency ID Control : no
 - Voltage ID Control : no
 - Hardware Thermal Control : no
 - Software Thermal Control : no
 - THERMTRIP : no
 - TDP : 0.0 W
 - Execute Disable : no
 - Hyper-Threading Technology : no
$00000000 - $00000001 $68747541 $444D4163 $69746E65 - .... Auth cAMD enti
$80000000 - $80000008 $68747541 $444D4163 $69746E65 - .... Auth cAMD enti
$00000001 - $000006A0 $00000000 $00000000 $0383FBFF - .... .... .... ....
$80000001 - $000007A0 $00000000 $00000000 $C1C3FBFF - .... .... .... ....
$80000002 - $20444D41 $6C687441 $74286E6F $0020296D - AMD  Athl on(t m) .
$80000003 - $00000000 $00000000 $00000000 $00000000 - .... .... .... ....
$80000004 - $00000000 $00000000 $00000000 $00000000 - .... .... .... ....
$80000005 - $0408FF08 $FF20FF10 $40020140 $40020140 - .... .. . @..@ @..@
$80000006 - $00000000 $41004100 $02008140 $00000000 - .... .A.A @... ....
$80000007 - $00000000 $00000000 $00000000 $00000001 - .... .... .... ....
$80000008 - $00002022 $00000000 $00000000 $00000000 - " .. .... .... ....
 - DEBUG : MSRC0010015=$000000000E030008  MSRC0010042=$FFFFFFFFFFFFFFFF  MSRC0010071=$FFFFFFFFFFFFFFFF
 -         !!!DeriveAmdAdditionalData table needs refining

***************************** SENSORS' READINGS

GeForce Video Card on PCI at $0 GPU : 0.0   min=0.0   max=0.0   mean=0.0
Winbond W83627HF on ISA at $290 Temp1 : 29.0   min=27.0   max=31.0   mean=29.0
Winbond W83627HF on ISA at $290 Temp2 : 46.0   min=45.0   max=52.0   mean=46.0
Winbond W83627HF on ISA at $290 Temp3 : -48.0   min=-48.0   max=-48.0   mean=-48.0
Winbond W83627HF on ISA at $290 Fan1 : 2679   min=2657   max=2744   mean=2672
Winbond W83627HF on ISA at $290 Fan2 : 2045   min=2021   max=2109   mean=2056
Winbond W83627HF on ISA at $290 Fan3 : 0   min=0   max=0   mean=0
Winbond W83627HF on ISA at $290 Pwm1 : 40%   min=40%   max=100%   mean=40%
Winbond W83627HF on ISA at $290 Pwm2 : 60%   min=50%   max=100%   mean=60%
Winbond W83627HF on ISA at $290 VCOREA : 1.62   min=1.58   max=1.65   mean=1.62
Winbond W83627HF on ISA at $290 VCOREB : 2.69   min=2.69   max=2.70   mean=2.69
Winbond W83627HF on ISA at $290 +3.3V : 3.31   min=3.26   max=3.31   mean=3.31
Winbond W83627HF on ISA at $290 +5V : 4.89   min=4.89   max=4.92   mean=4.90
Winbond W83627HF on ISA at $290 +12V : 11.49   min=11.31   max=11.55   mean=11.45
Winbond W83627HF on ISA at $290 -12V : -11.79   min=-11.87   max=-11.79   mean=-11.79
Winbond W83627HF on ISA at $290 -5V : -5.15   min=-5.15   max=-5.15   mean=-5.15
Winbond W83627HF on ISA at $290 +5VSB : 5.46   min=5.43   max=5.46   mean=5.45
Winbond W83627HF on ISA at $290 VBAT : 3.44   min=3.44   max=3.46   mean=3.45
[$20]=$65  [$21]=$A8  [$22]=$CF  [$23]=$B6
[$24]=$BD  [$25]=$26  [$26]=$33  [$27]=$1D
[$28]=$7E  [$29]=$A4  [$2A]=$FF  [$47]=$A8
[$48]=$2D  [$49]=$02  [$4A]=$01  [$4B]=$84
[$4C]=$10  [$4D]=$95  [$4E]=$00  [$4F]=$A3
Bank 0 -->
[$50]=$FF  [$51]=$FF  [$52]=$80  [$53]=$FF
[$54]=$FF  [$55]=$FF  [$56]=$20  [$57]=$80
[$58]=$21  [$59]=$70  [$5A]=$66  [$5B]=$99
[$5C]=$11  [$5D]=$01  [$5E]=$FF  [$5F]=$01
Bank 1 -->
[$50]=$2E  [$51]=$00  [$52]=$02  [$53]=$41
[$54]=$00  [$55]=$46  [$56]=$00  [$57]=$FF
[$58]=$FF  [$59]=$FF  [$5A]=$FF  [$5B]=$FF
[$5C]=$FF  [$5D]=$FF  [$5E]=$FF  [$5F]=$FF
Bank 2 -->
[$50]=$D0  [$51]=$00  [$52]=$02  [$53]=$41
[$54]=$00  [$55]=$46  [$56]=$00  [$57]=$FF
[$58]=$FF  [$59]=$FF  [$5A]=$FF  [$5B]=$FF
[$5C]=$FF  [$5D]=$FF  [$5E]=$FF  [$5F]=$FF
Bank 3 -->
[$50]=$FF  [$51]=$FF  [$52]=$FF  [$53]=$FF
[$54]=$FF  [$55]=$FF  [$56]=$FF  [$57]=$FF
[$58]=$FF  [$59]=$FF  [$5A]=$FF  [$5B]=$FF
[$5C]=$FF  [$5D]=$FF  [$5E]=$FF  [$5F]=$FF
Bank 4 -->
[$50]=$00  [$51]=$0F  [$52]=$00  [$53]=$00
[$54]=$F6  [$55]=$FE  [$56]=$00  [$57]=$00
[$58]=$11  [$59]=$02  [$5A]=$0F  [$5B]=$03
[$5C]=$11  [$5D]=$00  [$5E]=$FF  [$5F]=$FF
Bank 5 -->
[$50]=$CB  [$51]=$D7  [$52]=$00  [$53]=$00
[$54]=$A0  [$55]=$40  [$56]=$10  [$57]=$2C
[$58]=$00  [$59]=$00  [$5A]=$00  [$5B]=$00
[$5C]=$00  [$5D]=$00  [$5E]=$00  [$5F]=$00
Bank 6 -->
[$50]=$D0  [$51]=$02  [$52]=$31  [$53]=$5F
[$54]=$32  [$55]=$2F  [$56]=$2E  [$57]=$2D
[$58]=$D0  [$59]=$02  [$5A]=$31  [$5B]=$5F
[$5C]=$32  [$5D]=$2F  [$5E]=$2E  [$5F]=$2D
Bank 7 -->
[$50]=$FF  [$51]=$FF  [$52]=$FF  [$53]=$FF
[$54]=$FF  [$55]=$FF  [$56]=$FF  [$57]=$FF
[$58]=$FF  [$59]=$FF  [$5A]=$FF  [$5B]=$FF
[$5C]=$FF  [$5D]=$FF  [$5E]=$FF  [$5F]=$FF
F75375S on I2CNVidia SMBus at $2E Temp1 : 53.0   min=-1.0   max=53.0   mean=53.0
F75375S on I2CNVidia SMBus at $2E Temp2 : 53.0   min=50.0   max=54.0   mean=53.0
F75375S on I2CNVidia SMBus at $2E Fan1 : 3006   min=2890   max=4702   mean=3000
F75375S on I2CNVidia SMBus at $2E Fan2 : 0   min=0   max=0   mean=0
F75375S on I2CNVidia SMBus at $2E Pwm1 : 25%   min=25%   max=100%   mean=25%
F75375S on I2CNVidia SMBus at $2E Pwm2 : 100%   min=100%   max=100%   mean=100%
F75375S on I2CNVidia SMBus at $2E +3.3Vcc : 3.34   min=3.33   max=3.34   mean=3.34
F75375S on I2CNVidia SMBus at $2E +2.0V : 2.06   min=2.06   max=2.06   mean=2.06
F75375S on I2CNVidia SMBus at $2E +2.5V : 2.50   min=2.50   max=2.54   mean=2.51
F75375S on I2CNVidia SMBus at $2E Vcore : 1.45   min=1.45   max=1.45   mean=1.45
[$00]=$01  [$01]=$03  [$02]=$82  [$03]=$40
[$04]=$5C  [$05]=$18  [$06]=$FF  [$07]=$FF
[$08]=$FF  [$09]=$FF  [$0A]=$FF  [$0B]=$FF
[$0C]=$FF  [$0D]=$FF  [$0E]=$FF  [$0F]=$FF
[$10]=$D6  [$11]=$84  [$12]=$81  [$13]=$7E
[$14]=$35  [$15]=$35  [$16]=$01  [$17]=$F3
[$18]=$FF  [$19]=$FF  [$1A]=$FF  [$1B]=$FF
[$1C]=$FF  [$1D]=$FF  [$1E]=$FF  [$1F]=$FF
[$20]=$FF  [$21]=$00  [$22]=$FF  [$23]=$00
[$24]=$FF  [$25]=$00  [$26]=$FF  [$27]=$00
[$28]=$3C  [$29]=$37  [$2A]=$3C  [$2B]=$37
[$2C]=$FF  [$2D]=$FF  [$2E]=$FF  [$2F]=$FF
[$30]=$00  [$31]=$00  [$32]=$00  [$33]=$00
[$34]=$01  [$35]=$F0  [$36]=$40  [$37]=$03
[$38]=$00  [$39]=$FF  [$3A]=$FF  [$3B]=$FF
[$3C]=$FF  [$3D]=$FF  [$3E]=$FF  [$3F]=$FF
[$40]=$FF  [$41]=$FF  [$42]=$FF  [$43]=$FF
[$44]=$FF  [$45]=$FF  [$46]=$FF  [$47]=$FF
[$48]=$FF  [$49]=$FF  [$4A]=$FF  [$4B]=$FF
[$4C]=$FF  [$4D]=$FF  [$4E]=$FF  [$4F]=$FF
[$50]=$FF  [$51]=$FF  [$52]=$FF  [$53]=$FF
[$54]=$FF  [$55]=$FF  [$56]=$FF  [$57]=$FF
[$58]=$FF  [$59]=$FF  [$5A]=$03  [$5B]=$06
[$5C]=$15  [$5D]=$19  [$5E]=$34  [$5F]=$FF
[$60]=$E0  [$61]=$02  [$62]=$09  [$63]=$00
[$64]=$00  [$65]=$00  [$66]=$09  [$67]=$89
[$68]=$89  [$69]=$30  [$6A]=$30  [$6B]=$10
[$6C]=$10  [$6D]=$33  [$6E]=$32  [$6F]=$00
[$70]=$01  [$71]=$71  [$72]=$01  [$73]=$FB
[$74]=$01  [$75]=$4D  [$76]=$40  [$77]=$05
[$78]=$0A  [$79]=$01  [$7A]=$57  [$7B]=$01
[$7C]=$43  [$7D]=$00  [$7E]=$FF  [$7F]=$FF
[$80]=$FF  [$81]=$FF  [$82]=$01  [$83]=$5D
[$84]=$01  [$85]=$8D  [$86]=$FF  [$87]=$05
[$88]=$0A  [$89]=$01  [$8A]=$97  [$8B]=$01
[$8C]=$83  [$8D]=$00  [$8E]=$FF  [$8F]=$FF
[$90]=$00  [$91]=$00  [$92]=$0F  [$93]=$FF
[$94]=$FF  [$95]=$FF  [$96]=$FF  [$97]=$FF
[$98]=$FF  [$99]=$FF  [$9A]=$FF  [$9B]=$FF
[$9C]=$FF  [$9D]=$FF  [$9E]=$FF  [$9F]=$FF
[$A0]=$3C  [$A1]=$32  [$A2]=$28  [$A3]=$1E
[$A4]=$01  [$A5]=$74  [$A6]=$01  [$A7]=$9F
[$A8]=$01  [$A9]=$E4  [$AA]=$02  [$AB]=$40
[$AC]=$FF  [$AD]=$FF  [$AE]=$FF  [$AF]=$FF
[$B0]=$3C  [$B1]=$32  [$B2]=$28  [$B3]=$1E
[$B4]=$01  [$B5]=$02  [$B6]=$01  [$B7]=$1E
[$B8]=$01  [$B9]=$4D  [$BA]=$01  [$BB]=$8D
[$BC]=$FF  [$BD]=$FF  [$BE]=$FF  [$BF]=$FF
[$C0]=$AE  [$C1]=$04  [$C2]=$AE  [$C3]=$04
[$C4]=$FF  [$C5]=$FF  [$C6]=$FF  [$C7]=$FF
[$C8]=$FF  [$C9]=$FF  [$CA]=$FF  [$CB]=$FF
[$CC]=$FF  [$CD]=$FF  [$CE]=$FF  [$CF]=$FF
[$D0]=$FF  [$D1]=$FF  [$D2]=$FF  [$D3]=$FF
[$D4]=$FF  [$D5]=$FF  [$D6]=$FF  [$D7]=$FF
[$D8]=$FF  [$D9]=$FF  [$DA]=$FF  [$DB]=$FF
[$DC]=$FF  [$DD]=$FF  [$DE]=$FF  [$DF]=$FF
[$E0]=$FF  [$E1]=$FF  [$E2]=$FF  [$E3]=$FF
[$E4]=$FF  [$E5]=$FF  [$E6]=$FF  [$E7]=$FF
[$E8]=$FF  [$E9]=$FF  [$EA]=$FF  [$EB]=$FF
[$EC]=$FF  [$ED]=$FF  [$EE]=$FF  [$EF]=$FF
[$F0]=$80  [$F1]=$80  [$F2]=$00  [$F3]=$00
[$F4]=$00  [$F5]=$04  [$F6]=$F6  [$F7]=$03
[$F8]=$AB  [$F9]=$00  [$FA]=$00  [$FB]=$FF
[$FC]=$FF  [$FD]=$FF  [$FE]=$FF  [$FF]=$1D
ACPI on ISA at $0 Temp1 : 38.5   min=38.5   max=38.5   mean=38.5

***************************** SENSORS' ASSOCIATIONS AND GENERAL CONFIG OPTIONS

Mobo --> active=ON  chip=2  index=1 wanted=33  warning=40  offset=0  InTray=OFF Used pwms=2 
CPU --> active=ON  chip=2  index=2 wanted=48  warning=70  offset=0  InTray=OFF Used pwms=1 2 
Unused --> active=OFF  chip=2  index=3 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
ACPI --> active=ON  chip=4  index=1 wanted=45  warning=65  offset=0  InTray=OFF Used pwms=
GPU --> active=OFF  chip=1  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=
GPCB --> active=ON  chip=3  index=2 wanted=53  warning=70  offset=0  InTray=OFF Used pwms=2 3 
GPU --> active=ON  chip=3  index=1 wanted=53  warning=70  offset=0  InTray=ON Used pwms=2 3 
CPU Fan --> active=ON  chip=2  index=1
Case Fan --> active=ON  chip=2  index=2
Unused --> active=OFF  chip=2  index=3
GPU Fan --> active=ON  chip=3  index=1
Fan2 --> active=OFF  chip=3  index=2
CPU Fan --> active=ON  chip=2  index=1  min=40  max=100  variate=ON
Case Fan --> active=ON  chip=2  index=2  min=10  max=100  variate=ON
GPU Fan --> active=ON  chip=3  index=1  min=25  max=100  variate=ON
Speed04 --> active=OFF  chip=3  index=2  min=0  max=100  variate=OFF
Vcore --> active=ON  chip=2  index=1
Vdimm --> active=ON  chip=2  index=2
+3.3V --> active=ON  chip=2  index=3
+5V --> active=ON  chip=2  index=4
+12V --> active=ON  chip=2  index=5
-12V --> active=ON  chip=2  index=6
-5V --> active=ON  chip=2  index=7
+5V SB --> active=ON  chip=2  index=8
Vbat --> active=ON  chip=2  index=9
+3.3Vcc --> active=ON  chip=3  index=1
+2.0V --> active=ON  chip=3  index=2
+2.5V --> active=ON  chip=3  index=3
Vcore --> active=ON  chip=3  index=4
Set Fans to 100% on exit : ON
Debug Mode : OFF
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Command line : "D:\Utils\SpeedFan\speedfan.exe" 
Delta Fan Speed : 10

***************************** CHIPSET SMBUS

Chipset : nVidia nForce2
SMBus Base Address : $5100
SMBus Revision : A2
SMBus I/O Enabled : ON

***************************** PCI SCAN

Bus : 00 Device: 00 Function : 00 --> 01E010DE Vendor : 10DE Device : 01E0 (rev C1) - NVIDIA Corporation nForce2 AGP Controller
00: 10DE 01E0 0006 00B0 00C1 0600 0000 0080 0008 C000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 147B 1C00 0000 0000 0040 0000 0000 0000 0000 0000
40: 6002 0030 421B 1F00 0312 0000 FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
60: 0008 2001 0020 8088 0010 0000 FF01 9F0F FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
80: 0108 0000 FFFF 3FFF 0001 0000 8001 0000 800E F2E0 800E F0E0 0FF0 00FF 0000 0000
A0: 0000 0000 0291 0024 0000 0000 0000 0000 FFCC 0007 0000 0000 0000 0000 0000 0000
C0: 3333 0003 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 01D6 0047 3016 1000 0000 0000 0000 0000 0007 E800 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 00 Function : 01 --> 01EB10DE Vendor : 10DE Device : 01EB (rev C1) - NVIDIA Corporation nForce2 Memory Controller 1
00: 10DE 01EB 0000 0020 00C1 0500 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10DE 0C17 0000 0000 0000 0000 0000 0000 00FF 0000
40: 0004 7000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 061A 8142 0001 0000 0001 0000 0001 0000 0408 0000 0408 0000 073C 0100 064A 0100
80: 0001 0000 13F3 030F 0508 0508 C878 3FA6 8F0D 2335 2230 2253 2100 0254 220D 0777
A0: 002A 0000 0000 0010 002A 0000 0000 0010 002A 0000 0000 0010 002A 0000 0001 0010
C0: 3100 0222 0000 0000 0000 0000 FFFF 0002 4E44 0000 2222 0000 000D 0000 001E 0000
E0: 001A 0000 0080 0000 4488 1044 04B1 4030 1810 031E 1004 3F04 4409 041C 0301 3070

Bus : 00 Device: 00 Function : 02 --> 01EE10DE Vendor : 10DE Device : 01EE (rev C1) - NVIDIA Corporation nForce2 Memory Controller 4
00: 10DE 01EE 0000 0020 00C1 0500 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10DE 0C17 0000 0000 0000 0000 0000 0000 00FF 0000
40: 1001 02DA 1001 02DA 2001 12DA 0001 1F37 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 7FFF 018D BFFF 00D7 2FFF 0390 6FFF 076D
80: 1FFF 0743 6FFF 00D4 8FFF 0759 FFFF 053D 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0332 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0040 0000 0000 0000 0000 0000 0011 0000 0000 0000 0000 C000 FFFF CFFF
E0: 4001 0012 4001 0013 4001 0014 4001 0015 4001 0012 4001 0013 4001 0014 4001 0015

Bus : 00 Device: 00 Function : 03 --> 01ED10DE Vendor : 10DE Device : 01ED (rev C1) - NVIDIA Corporation nForce2 Memory Controller 3
00: 10DE 01ED 0000 0020 00C1 0500 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10DE 0C17 0000 0000 0000 0000 0000 0000 0000 0000
40: 0030 0000 9000 0000 00DD 0000 0B80 0000 0693 0000 6578 0000 6648 0000 4050 0020
60: 00E9 0000 0600 67F7 EA00 A4A4 BA88 7700 8001 01E0 006A 0000 1003 2001 0033 0902
80: FFFF 0000 FFFF FFFF 0000 0000 0000 0000 10FF 10FF 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 30FF 0000 30FF 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 4004 0000 FFFF FFFF 401C 0000 FFFF FFFF FFFF FFFF FFFF FFFF

Bus : 00 Device: 00 Function : 04 --> 01EC10DE Vendor : 10DE Device : 01EC (rev C1) - NVIDIA Corporation nForce2 Memory Controller 2
00: 10DE 01EC 0000 0020 00C1 0500 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10DE 0C17 0000 0000 0000 0000 0000 0000 00FF 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 11AA 44AA 33AA 33AA 11AA 11AA 22AA 88AA 44AA 44AA 00F0 0000 3C7F 0FE0 33AA 11AA
80: 44AA 0000 0000 0000 0000 0000 0000 0000 3F40 3F3F 3B3B 3B3B 1716 1616 1414 1414
A0: 0000 0000 3C01 0000 0000 0000 055F 00A0 C79A A6A9 DCFF AADC C889 8697 BEDC 97AB
C0: 0678 0556 0571 0000 C875 00CE 0000 0000 20FF 20FF 20FF 7FFF 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 00 Function : 05 --> 01EF10DE Vendor : 10DE Device : 01EF (rev C1) - NVIDIA Corporation nForce2 Memory Controller 5
00: 10DE 01EF 0000 0020 00C1 0500 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 10DE 0C17 0000 0000 0000 0000 0000 0000 00FF 0000
40: 0000 0000 0000 0000 B178 0BF2 B178 0BF2 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 FFFF 3FFF 0000 0000 FFFF 3FFF
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 01 Function : 00 --> 006010DE Vendor : 10DE Device : 0060 (rev A3) - NVIDIA Corporation nForce MCP2 ISA Bridge
00: 10DE 0060 000F 00B0 00A3 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 147B 1C00 0000 0000 0048 0000 0000 0000 0000 0000
40: 147B 1C00 FDDE 083C 0008 01E1 0060 8888 00A0 0000 0000 0000 0000 0000 0000 0000
60: 4001 0000 4401 0000 4201 0000 0000 FFF8 0010 FFFF 0003 0000 000F 0040 D208 0000
80: 2009 0000 2D82 0008 003F 0000 0000 0000 0000 0033 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 00CC 0002 000A 0000 0000 0000 0000 0000
E0: 1100 0700 002F 0000 2000 8026 0000 0000 FF00 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 01 Function : 01 --> 006410DE Vendor : 10DE Device : 0064 (rev A2) - NVIDIA Corporation nForce MCP-T SMBus Controller
00: 10DE 0064 0001 00B0 00A2 0C05 0000 0080 C401 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 147B 1C00 0000 0000 0044 0000 0000 0000 0107 0103
40: 147B 1C00 0001 C002 0000 0000 0000 0000 5001 0000 5101 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 02 Function : 00 --> 006710DE Vendor : 10DE Device : 0067 (rev A3) - NVIDIA Corporation nForce MCP2 OpenHCI USB Controller
00: 10DE 0067 0007 00B0 10A3 0C03 0000 0080 0000 DD08 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 147B 1C00 0000 0000 0044 0000 0000 0000 0116 0103
40: 147B 1C00 0001 FE02 0000 0000 0002 0000 0012 0000 471D 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 02 Function : 02 --> 006810DE Vendor : 10DE Device : 0068 (rev A3) - NVIDIA Corporation nForce MCP2 EHCI USB 2.0 Controller
00: 10DE 0068 0006 00B0 20A3 0C03 0000 0080 4000 DD08 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 147B 1C00 0000 0000 0044 0000 0000 0000 0316 0103
40: 147B 1C00 800A 2080 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 2020 0001 6000 8198 03C3 0000 0000 0000 0000 0500 1000 8020 3D89 2284 25E7 80D4
80: 0001 FE02 0000 0000 0000 0000 1615 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0001 0000 0000 E000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 04 Function : 00 --> 006610DE Vendor : 10DE Device : 0066 (rev A1) - NVIDIA Corporation nForce MCP-T Networking Adapter
00: 10DE 0066 0007 00B0 00A1 0200 0000 0000 5000 DD08 B001 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 147B 1C00 0000 0000 0044 0000 0000 0000 0115 1401
40: 147B 1C00 0001 FE02 0100 0000 0004 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 05 Function : 00 --> 006B10DE Vendor : 10DE Device : 006B (rev A2) - NVIDIA Corporation nForce MCP-T? Audio Processing Unit (Dolby Digital)
00: 10DE 006B 0006 00B0 00A2 0401 0000 0000 0000 DD00 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 147B 1C00 0000 0000 0044 0000 0000 0000 0116 0C01
40: 147B 1C00 0001 0602 0000 0000 050A 0000 0001 0602 0001 0602 0001 0602 0001 0602
60: 0001 0602 0001 0602 0001 0602 0001 0602 0001 0602 0001 0602 0001 0602 0001 0602
80: 0001 0602 0001 0602 0001 0602 0001 0602 0001 0602 0001 0602 0001 0602 0001 0602
A0: 0001 0602 0001 0602 0001 0602 0001 0602 0001 0602 0001 0602 0001 0602 0001 0602
C0: 0001 0602 0001 0602 0001 0602 0001 0602 0001 0602 0001 0602 0001 0602 0001 0602
E0: 0001 0602 0001 0602 0001 0602 0001 0602 0001 0602 0001 0602 0001 0602 0001 0602

Bus : 00 Device: 06 Function : 00 --> 006A10DE Vendor : 10DE Device : 006A (rev A1) - NVIDIA Corporation nForce MCP2 Audio Codec Interface
00: 10DE 006A 0007 00B0 00A1 0401 0000 0000 B401 0000 B801 0000 1000 DD08 0000 0000
20: 0000 0000 0000 0000 0000 0000 147B 1C00 0000 0000 0044 0000 0000 0000 0114 0502
40: 147B 1C00 0001 0602 0000 0000 0106 0101 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 08 Function : 00 --> 006C10DE Vendor : 10DE Device : 006C (rev A3) - NVIDIA Corporation nForce PCI to PCI Bridge
00: 10DE 006C 0107 00A0 00A3 0604 0000 0001 0000 0000 0000 0000 0100 2001 A090 2280
20: DB00 DCF0 FFF0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0206
40: 0000 0000 0001 0002 0001 0000 0B08 0007 0D0C 3FFE 0F0E 0000 007F 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 09 Function : 00 --> 006510DE Vendor : 10DE Device : 0065 (rev A2) - NVIDIA Corporation nForce MCP2 EIDE Controller
00: 10DE 0065 0005 00B0 8AA2 0101 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: F001 0000 0000 0000 0000 0000 147B 1C00 0000 0000 0044 0000 0000 0000 0000 0103
40: 147B 1C00 0001 0002 0000 0000 0900 0000 F003 0000 0000 0000 2020 2020 0055 2020
60: C0C0 C6C0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 D000 0646 0000 1A0C 4038 0633 0000 2674 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 30 Function : 00 --> 01E810DE Vendor : 10DE Device : 01E8 (rev C1) - NVIDIA Corporation nForce2 AGP Host to PCI Bridge
00: 10DE 01E8 0107 0220 00C1 0604 2000 0001 0000 0000 0000 0000 0200 2002 00F0 2220
20: D800 DAF0 D000 D7F0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 000A
40: 0001 0000 0000 3FF0 0020 0000 FFFF FFFF 0000 C000 F000 CFFF FFFF FFFF FFFF FFFF
60: 40FF 40FF 0000 2000 0000 0000 FFFF FFFF FFFF FFFF 0000 0000 0000 0000 FFFF FFFF
80: FFFF FFFF 8000 0001 014C 0000 FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
A0: 421B 1F00 FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
C0: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
E0: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF

Bus : 01 Device: 08 Function : 00 --> 71331131 Vendor : 1131 Device : 7133 (rev F0) - Philips Semiconductors Philips SAA7135HL Multi Media Capture Device
00: 1131 7133 0006 0290 00F0 0480 2000 0000 1000 DC00 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 4845 0000 0000 0040 0000 0000 0000 0110 2054
40: 0001 0602 2000 1C00 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 01 Device: 11 Function : 00 --> 31121095 Vendor : 1095 Device : 3112 (rev 02) - Silicon Image, Inc. SiI 3112 SATALink/SATARaid Controller
00: 1095 3112 0007 02B0 0002 0104 2008 0000 9001 0000 9401 0000 9801 0000 9C01 0000
20: A001 0000 0000 DC00 0000 0000 1095 6112 0000 0000 0060 0000 0000 0000 0112 0000
40: 0002 0000 0010 B248 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0001 0622 4000 6400 0000 0000 0000 0000 0000 0000 4000 0016 0000 0000 46B0 0016
80: 0023 0000 0022 0000 0000 0000 A1DD 5AF0 FC00 0101 FFFF 0000 0000 1800 0000 0000
A0: 6001 6515 62DD 62DD 4392 4392 000D 4009 6001 6515 62DD 62DD 4392 4392 0000 4009
C0: 0000 0000 508B 8918 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 02 Device: 00 Function : 00 --> 004110DE Vendor : 10DE Device : 0041 (rev A1) - NVIDIA Corporation NV40.1 GeForce 6800
00: 10DE 0041 0007 02B0 00A1 0300 4000 0000 0000 D800 0008 D000 0000 D900 0000 0000
20: 0000 0000 0000 0000 0000 0000 1043 817C 0000 0000 0060 0000 0000 0000 0113 0105
40: 1043 817C 0002 0030 0E1B FF00 4312 1F00 0001 0000 0001 0000 D6CE 0023 000F 0000
60: 4401 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0401 C140 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000


***************************** ISA SCAN

ISA Dump from address $290 --> <Winbond W83627HF> (ISA at $0290) (No error)
00: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
10: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
20: 64 A8 CE B6 BB 26 33 1D 7F A5 FF 74 5A 74 5A ED   d....&3....tZtZ.
30: B0 C6 84 60 54 01 AC 0D 15 65 28 AF B4 56 00 00   ...`T....e(..V..
40: 03 00 00 FF FF 00 00 A8 2D 02 01 84 10 95 00 A3   ........-.......
50: FF FF 80 FF FF FF 20 80 21 70 66 99 11 01 FF 01   ...... .!pf.....
60: 64 A8 CE B6 BB 26 33 1D 7F A3 FF 74 5A 74 5A ED   d....&3....tZtZ.
70: B0 C6 84 60 54 01 AC 0D 15 65 28 AF B4 56 00 00   ...`T....e(..V..
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: 64 A8 CE B6 BB 26 33 1D 7F A3 FF 74 5A 74 5A ED   d....&3....tZtZ.
B0: B0 C6 84 60 54 01 AC 0D 15 65 28 AF B4 56 00 00   ...`T....e(..V..
C0: 03 00 00 FF FF 00 00 A8 2D 02 01 84 10 95 00 A3   ........-.......
D0: FF FF 80 FF FF FF 20 80 21 70 66 99 11 01 FF 01   ...... .!pf.....
E0: 64 A8 CE B6 BB 26 33 1D 7F A3 FF 74 5A 74 5A ED   d....&3....tZtZ.
F0: B0 C6 84 60 54 01 AC 0D 15 65 28 AF B4 56 00 00   ...`T....e(..V..

***************************** SMBUS SCAN

SMB Dump from address $50 --> <RAM> (SMBus at $5000) (No error)
00: 80 08 07 0D 0A 02 40 00 04 50 65 00 82 08 00 01   ......@..Pe.....
10: 0E 04 1C 01 02 20 C0 60 70 75 75 3C 28 3C 28 40   ..... .`puu<(<(@
20: 70 70 40 40 00 00 00 00 00 3C 46 30 28 50 00 00   pp@@.....<F0(P..
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 89   ................
40: 7F 7F 9E 00 00 00 00 00 01 43 4D 58 35 31 32 2D   .........CMX512-
50: 33 32 30 30 43 32 20 20 20 20 20 00 00 00 00 00   3200C2     .....
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Dump from address $51 --> <RAM> (SMBus at $5000) (No error)
00: 80 08 07 0D 0A 01 40 00 04 50 60 00 82 08 00 01   ......@..P`.....
10: 0E 04 0C 01 02 20 00 60 70 00 00 3C 28 3C 28 40   ..... .`p..<(<(@
20: 60 60 40 40 00 00 00 00 00 37 41 28 23 50 00 00   ``@@.....7A(#P..
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 92   ................
40: 7F 7F 9E 00 00 00 00 00 01 43 4D 58 32 35 36 41   .........CMX256A
50: 2D 33 32 30 30 43 32 00 00 00 00 00 00 00 00 00   -3200C2.........
60: 00 00 00 00 00 00 00 00 00 00 00 1F FF FF FF FF   ................
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Dump from address $52 --> <RAM> (SMBus at $5000) (No error)
00: 80 08 07 0D 0A 01 40 00 04 50 60 00 82 08 00 01   ......@..P`.....
10: 0E 04 0C 01 02 20 00 60 70 00 00 3C 28 3C 28 40   ..... .`p..<(<(@
20: 60 60 40 40 00 00 00 00 00 37 41 28 23 50 00 00   ``@@.....7A(#P..
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 92   ................
40: 7F 7F 9E 00 00 00 00 00 01 43 4D 58 32 35 36 41   .........CMX256A
50: 2D 33 32 30 30 43 32 00 00 00 00 00 00 00 00 00   -3200C2.........
60: 00 00 00 00 00 00 00 00 00 00 00 1F FF FF FF FF   ................
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Device at address $7F --> (SMBus at $5100) (No error)
SMB Dump from address $2E --> <F75375S> (SMBus at $3D405051) (No error)
00: 01 03 82 40 5C 18 FF FF FF FF FF FF FF FF FF FF   ...@\...........
10: D6 84 81 7E 35 35 01 F3 FF FF FF FF FF FF FF FF   ...~55..........
20: FF 00 FF 00 FF 00 FF 00 3C 37 3C 37 FF FF FF FF   ........<7<7....
30: 00 00 00 00 01 F0 40 03 00 FF FF FF FF FF FF FF   ......@.........
40: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
50: FF FF FF FF FF FF FF FF FF FF 03 06 15 19 34 FF   ..............4.
60: E0 02 09 00 00 00 09 89 89 30 30 10 10 33 32 00   .........00..32.
70: 01 71 01 FB 01 4D 40 05 0A 01 57 01 43 00 FF FF   .q...M@...W.C...
80: FF FF 01 5D 01 8D FF 05 0A 01 97 01 83 00 FF FF   ...]............
90: 00 00 0B FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: 3C 32 28 1E 01 74 01 9F 01 E4 02 40 FF FF FF FF   <2(..t.....@....
B0: 3C 32 28 1E 01 02 01 1E 01 4D 01 8D FF FF FF FF   <2(......M......
C0: AE 04 AE 04 FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: 80 80 00 00 00 02 9E 02 90 00 00 FF FF FF FF 1D   ................

***************************** SMBUS RETRIES

Retry attempts info for SMBus at $5000
  [ -1]=166
  [  1]=166
Retry attempts info for SMBus at $5100
  [ -1]=179
  [  1]=179
Retry attempts info for SMBus at $3E3F
  [ -1]=10
  [  1]=10
Retry attempts info for SMBus at $3637
  [ -1]=10
  [  1]=10
Retry attempts info for SMBus at $5051
  [ -1]=8
  [  1]=12

***************************** SMBUS PAUSES

Pause stats for SMBusnForce2@$5000: min=49999 max=50000 avg=49999(3058) touts=332 count=3390
Pause stats for SMBusnForce2@$5100: min=49999 max=50000 avg=49999(719) touts=358 count=1077

***************************** DIMM INFO

Scanning SMBus at $5000...
Decoding DIMM #0
 Memory type is DDR
 Module Rows : 2
 Levels : 2.5V
 Parity : NO PARITY
 Refresh Rate : 7.8us
 Total Size : 512MB
Decoding DIMM #1
 Memory type is DDR
 Module Rows : 1
 Levels : 2.5V
 Parity : NO PARITY
 Refresh Rate : 7.8us
 Total Size : 256MB
Decoding DIMM #2
 Memory type is DDR
 Module Rows : 1
 Levels : 2.5V
 Parity : NO PARITY
 Refresh Rate : 7.8us
 Total Size : 256MB
Scanning SMBus at $5100...
Scanning SMBus at $3D403E3F...
Scanning SMBus at $3D403637...
Scanning SMBus at $3D405051...


***************************** SMBUS DEVICE SCAN RESULTS



***************************** FAN SPEED CONTROL

Can change fan speeds : YES
Can smoothly change fan speeds : YES
Can stop fans : YES

***************************** WMI SCAN

WMI interface is registered : ON
MB manufacturer: http://www.abit.com.tw/
MB model: NF7-S/NF7,NF7-V (nVidia-nForce2)
MB version: 2.X,1.0
ACPI temp: 38.5
ACPI active trip point: 0.0
ACPI passive trip point: 70.0
ACPI critical trip point: 75.0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Base Board
  CreationClassName = Win32_BaseBoard
  Description = Base Board
  HostingBoard = True
  Manufacturer = http://www.abit.com.tw/
  Name = Base Board
  PoweredOn = True
  Product = NF7-S/NF7,NF7-V (nVidia-nForce2)
  SerialNumber =  
  Tag = Base Board
  Version = 2.X,1.0
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
  -> Object Start
  Active = True
  ActiveTripPoint =  0 0 0 0 0 0 0 0 0 (0.0C)
  ActiveTripPointCount = 1
  CriticalTripPoint = 3482 (75.0C)
  CurrentTemperature = 3117 (38.5C)
  InstanceName = ACPI\ThermalZone\THRM_0
  PassiveTripPoint = 3432 (70.0C)
  Reserved = 1
  SamplingPeriod = 60
  ThermalConstant1 = 4
  ThermalConstant2 = 3
  ThermalStamp = 6
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
EXPLORING : root\CIMV2\CIM_Fan
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
<-- End of WMI quick analysis results

***************************** DMI SCAN

DMI structures from SMBIOS ver. 2.2
MBManufacturer : http://www.abit.com.tw/
MBModel : NF7-S/NF7,NF7-V (nVidia-nForce2)
MBVersion : 2.X,1.0
BIOSVendor : Phoenix Technologies, LTD
BIOSVersion : 6.00 PG
SysManufacturer : 
SysProductName : 
SysVersion : 
SysSerialNumber : 
Structure   0 - 0000 - fixed len is 15 bytes -> BIOS information
  -> 01 02 00 E0 03 07 90 DE CB 7F 00 00 00 00 37
  -> 'Phoenix Technologies, LTD'
  -> '6.00 PG'
  -> '11/22/2004'
Structure   1 - 0001 - fixed len is 21 bytes -> System information
  -> 01 02 03 04 00 00 00 00 00 00 00 00 00 00 00 50 8D F3 0C 1E 06
  -> ' '
  -> ' '
  -> ' '
  -> ' '
Structure   2 - 0002 - fixed len is 4 bytes -> Base board (or module) information
  -> 01 02 03 04
  -> 'http://www.abit.com.tw/'
  -> 'NF7-S/NF7,NF7-V (nVidia-nForce2)'
  -> '2.X,1.0'
  -> ' '
Structure   3 - 0003 - fixed len is 9 bytes -> System enclosure or chassis
  -> 01 03 02 03 04 02 02 02 02
  -> ' '
  -> ' '
  -> ' '
  -> ' '
Structure   4 - 0004 - fixed len is 28 bytes -> Processor information
  -> 01 03 1D 02 A0 06 00 00 FF FB 83 03 03 A1 C8 00 B8 0B D0 07 41 04 09 00 0A 00 FF FF
  -> 'Socket A'
  -> 'AMD'
  -> 'AMD Athlon(tm) XP'
Structure   5 - 0005 - fixed len is 18 bytes -> Memory controller information
  -> 04 04 03 03 0A 01 00 01 05 04 03 06 00 07 00 08 00 00
Structure   6 - 0006 - fixed len is 8 bytes -> Memory module information
  -> 01 01 0A 01 05 89 89 00
  -> 'A0'
Structure   6 - 0007 - fixed len is 8 bytes -> Memory module information
  -> 01 2F 0A 01 05 08 08 00
  -> 'A1'
Structure   6 - 0008 - fixed len is 8 bytes -> Memory module information
  -> 01 4F 0A 01 05 08 08 00
  -> 'A2'
Structure   9 - 0014 - fixed len is 9 bytes -> System slots
  -> 01 06 05 04 04 01 00 06 01
  -> 'PCI0'
Structure   9 - 0015 - fixed len is 9 bytes -> System slots
  -> 01 06 05 03 04 02 00 06 01
  -> 'PCI1'
Structure   9 - 0016 - fixed len is 9 bytes -> System slots
  -> 01 06 05 04 04 03 00 06 01
  -> 'PCI2'
Structure   9 - 0017 - fixed len is 9 bytes -> System slots
  -> 01 06 05 04 04 04 00 06 01
  -> 'PCI3'
Structure   9 - 0018 - fixed len is 9 bytes -> System slots
  -> 01 06 05 03 04 05 00 06 01
  -> 'PCI4'
Structure   9 - 0019 - fixed len is 9 bytes -> System slots
  -> 01 0F 05 03 04 F0 00 06 00
  -> 'AGP'
Structure  13 - 001A - fixed len is 18 bytes -> BIOS language information
  -> 03 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01
  -> 'n|US|iso8859-1'
  -> 'n|US|iso8859-1'
  -> 'r|CA|iso8859-1'
  -> 'a|JP|unicode'
Structure  16 - 001B - fixed len is 11 bytes -> Physical memory array
  -> 03 03 03 00 00 18 00 FE FF 03 00
Structure  17 - 001C - fixed len is 17 bytes -> Memory device
  -> 1B 00 FE FF FF FF FF FF 00 02 09 00 01 02 02 00 00
  -> 'A0'
  -> 'Bank0/1'
Structure  17 - 001D - fixed len is 17 bytes -> Memory device
  -> 1B 00 FE FF FF FF FF FF 00 01 09 00 01 02 02 00 00
  -> 'A1'
  -> 'Bank2/3'
Structure  17 - 001E - fixed len is 17 bytes -> Memory device
  -> 1B 00 FE FF FF FF FF FF 00 01 09 00 01 02 02 00 00
  -> 'A2'
  -> 'Bank4/5'
Structure  19 - 001F - fixed len is 11 bytes -> Memory array mapped address
  -> 00 00 00 00 FF FF 0F 00 1B 00 01
Structure  20 - 0020 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 FF FF 07 00 1C 00 1F 00 01 00 00
Structure  20 - 0021 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 08 00 FF FF 0B 00 1D 00 1F 00 01 00 00
Structure  20 - 0022 - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 0C 00 FF FF 0F 00 1E 00 1F 00 01 00 00
Structure  32 - 0023 - fixed len is 7 bytes -> System boot information
  -> 00 00 00 00 00 00 00
Structure 127 - 0024 - fixed len is 0 bytes -> End of table
  -> 

***************************** EVENTS

0 events defined

***************************** EXTRA UNCATEGORIZED INFO

Tray icon size : 16x16
UPTIME : 0 days 13:08:14

***************************** MAIN WINDOW INFO

Win9x:NO  64Bit:NO  GiveIO:YES  SpeedFan:YES
Found nVidia GeForce 6800
Scanning ISA BUS at $0290...
Winbond W83627HF (ID=$21) found on ISA at $290
SuperIO Chip=Winbond W83627HF
Scanning nForce2 SMBus at $5000...
Scanning nForce2 SMBus at $5100...
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
F75375S found on SMBus at $2E
Found ACPI temperature (38.5C)
Loaded 0 events
CLOCK GENERATOR set to nVidia nForce2


***************************** DEBUG INFO

Win9x:NO  64Bit:NO  GiveIO:YES  SpeedFan:YES
SpeedFan.sys ver. 1.002
  -> Can read memory
  -> Can read MSR
  -> Can't map memory
About to do a test on INTEL MSRs...
End of INTEL MSR test
I/O properly initialized
Starting PCI scan...
nForce2 SMBus at $5000 returned <No error>
SMBus at $5100 WRITEQ failed ($01)
nForce2 SMBus at $5100 returned <unknown error>
 -> HALT detect : ON
 -> STOP GRANT disconnect : ON
PCI scan done!
Found nVidia GeForce 6800
 --> bus : 2  dev : 0  func : 0  r=$004110DE
  --> BA[$10]=$D8000000 is MEM (type 0) 
    [$10F0]=800003FF
    [$15A0]=01040011
    [$15A4]=01040011
    [$15A8]=01040011
    [$15AC]=01040011
    [$15B0]=01040011
    [$15B4]=01040011
    [$15B8]=01040011
    [$15BC]=01040011
    [$15F0]=00000000
    [$15F4]=00000000
    [$15F8]=00000000
    [$15FC]=00000000
    [$4000]=8000011C
    [$4004]=011F0C01
    [$4008]=01C00801
    [$400C]=00000000
    [$4010]=C003001F
    [$4014]=0B010401
    [$4018]=C005001F
    [$401C]=07011104
    [$4020]=E000001C
    [$4024]=0D020401
    [$4028]=80000188
    [$402C]=E000001C
    [$4030]=0D020401
    [$4034]=80000098
    [$4038]=E000001C
    [$403C]=0D020401
    [$4040]=80000988
    [$4044]=E000001C
    [$4048]=0D020401
    [$404C]=80000988
    [$4050]=C1C10801
    [$4054]=00000000
    [$4058]=C002001C
    [$405C]=0E031303
  --> BA[$14]=$D0000000 is MEM (type 0) (prefetchable) 
  --> BA[$18]=$D9000000 is MEM (type 0) 
  NVCore temperature (default model)=0.00C
  BIOS read from file
  Video card is nVidia GeForce 6800
  BIOS Version 05.40.02.15
  NVTemp Data $01 -> $1410 - 0001010000010000
  NVTemp Data $01 -> $0011 - 0000000000010001
  NVTemp Data $00 -> $0000 - 0000000000000000
  NVTemp Data $04 -> $2870 - 0010100001110000
  NVTemp Data $05 -> $07D0 - 0000011111010000
  NVTemp Data $08 -> $0870 - 0000100001110000
  NVTemp Data $00 -> $0001 - 0000000000000001
  NVTemp Data $04 -> $0870 - 0000100001110000
  NVTemp Data $05 -> $07D0 - 0000011111010000
  String #01 : <ASUS V9999 VGA BIOS Version 5.40.02.15.AS07>
  String #02 : <Version 5.40.02.15.00>
  String #03 : <Copyright (C) 1996-2004 NVIDIA Corp.>
  String #04 : <NVIDIA>
  String #05 : <NVIDIA Corporation>
  String #06 : <nv40 Board - p212-0>
  String #07 : <Chip Rev>
  NVCore temperature (BIOS model)=0.00C
  NVCore temperature (mixed model)=0.00C
 -> Temperature 1 offset : 0
Scanning ISA BUS at $0290...
About to check DELL support
PCI scanning is enabled
End of DELL support check
Winbond W83627HF (ID=$21) found on ISA at $290
 -> Temperature sensor diode 1 : Thermistor diode
 -> Temperature sensor diode 2 : Thermistor diode
 -> Temperature sensor diode 3 : Thermistor diode
 -> PWMOUT1 clock : 23.43 KHz
 -> PWMOUT2 clock : 23.43 KHz
 -> FAN1 divisor : 4
 -> FAN2 divisor : 4
 -> FAN3 divisor : 4
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
Second pass...
Winbond r[$20]=$52 r[$21]=$17 r[$23]=$FE r[$24]=$84 r[$07]=$0B 
NEW --> SuperIO chip=Winbond W83627HF ($002E)
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Checking $004E for SMSC (1)...
Checking $002E for WINBOND...
$002E --> Device ID=$52 Revision=$17
SuperIO Chip=Winbond W83627HF
 --> LDN0 [$60]=$03F0 [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN1 [$60]=$0000 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN2 [$60]=$0000 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN3 [$60]=$0000 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN4 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN5 [$60]=$0060 [$62]=$0064 [$64]=$FFFF (enabled)
 --> LDN6 [$60]=$0000 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN7 [$60]=$0000 [$62]=$0000 [$64]=$FFFF (enabled)
 --> LDN8 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN9 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNA [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDNB [$60]=$0290 [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNC [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDND [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNE [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNF [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
$002E Winbond W83627HF hardware monitoring is enabled
$002E Winbond W83627HF hardware monitoring is at ISA $0290
Scanning nForce2 SMBus at $5000...
Something is at address $50
Scanning nForce2 SMBus at $5100...
Scanning I2CNVidia SMBus at $3D403E3F...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
Something is at address $2E
F75375S found on SMBus at $2E
 -> PWM 1 mode : MANUAL
 -> PWM 2 mode : SPEED
 -> Temperature sensor diode 1 : THERMISTOR
 -> Temperature sensor diode 2 : THERMISTOR
 -> BJT Offset 1 : 174
 -> BJT Gain 1 : 000010h
 -> BJT Offset 2 : 174
 -> BJT Gain 2 : 000010h
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
About to probe Intel QST...
  HECI driver not found
End of Intel QST probing
About to probe Intel FB-DIMM support...
End of Intel FB-DIMM support probing
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
About to probe Areca RAID support...
ARECA : interface properly linked
ARECA : 0 Areca RAID controller(s) found
End of Areca RAID probing
09:47:11.968 About to probe SCSI...
09:47:11.968 End of SCSI probing
About to probe UGURU support...
Motherboard is http://www.abit.com.tw/ NF7-S/NF7,NF7-V (nVidia-nForce2)
End of UGURU support probing
About to probe ACPI temperatures...
Found ACPI temperature (38.5C)
 -> Temperature 1 offset : 0
End of ACPI temperatures probing
About to probe AMD Internal Sensors...
End of AMD Internal Sensors probing
About to probe INTEL Internal Sensors...
End of INTEL Internal Sensors probing
About to probe NVIDIA ControlPanel Sensors...
End of NVIDIA ControlPanel Sensors probing
End of detection
Reading Cfg Version 2.01
Old sensor properly detected -->
  nForce2 on PCI @ $0
Old sensor properly detected -->
  GeForce Video Card on PCI @ $0
Old sensor properly detected -->
  Winbond W83627HF on ISA @ $290
Old sensor properly detected -->
  F75375S on I2CNVidia SMBus @ $2E
Old sensor properly detected -->
  ACPI on ISA @ $0
PWM from Winbond W83627HF@$290(onISA@$290) -->
  CPU Fan 40 100
  properly added
PWM from Winbond W83627HF@$290(onISA@$290) -->
  Case Fan 10 100
  properly added
PWM from F75375S@$2E(onSMBusI2CNVidia@$3D405051) -->
  GPU Fan 25 100
  properly added
PWM from F75375S@$2E(onSMBusI2CNVidia@$3D405051) -->
  Speed04 0 100
  properly added
Temperature from Winbond W83627HF@$290(onISA@$290) -->
  Mobo 33 40 0
  PWM 2 from 2
  properly added
Temperature from Winbond W83627HF@$290(onISA@$290) -->
  CPU 48 70 0
  PWM 1 from 2
  PWM 2 from 2
  properly added
Temperature from Winbond W83627HF@$290(onISA@$290) -->
  Unused 40 50 0
  properly added
Temperature from ACPI -->
  ACPI 45 65 0
  properly added
Temperature from GeForce004110DE020000 -->
  GPU 40 50 0
  properly added
Temperature from F75375S@$2E(onSMBusI2CNVidia@$3D405051) -->
  GPCB 53 70 0
  PWM 2 from 2
  PWM 1 from 3
  properly added
Temperature from F75375S@$2E(onSMBusI2CNVidia@$3D405051) -->
  GPU 53 70 0
  PWM 2 from 2
  PWM 1 from 3
  properly added
Fan from Winbond W83627HF@$290(onISA@$290) -->
  CPU Fan
  properly added
Fan from Winbond W83627HF@$290(onISA@$290) -->
  Case Fan
  properly added
Fan from Winbond W83627HF@$290(onISA@$290) -->
  Unused
  properly added
Fan from F75375S@$2E(onSMBusI2CNVidia@$3D405051) -->
  GPU Fan
  properly added
Fan from F75375S@$2E(onSMBusI2CNVidia@$3D405051) -->
  Fan2
  properly added
Volt from Winbond W83627HF@$290(onISA@$290) -->
  Vcore
  properly added
Volt from Winbond W83627HF@$290(onISA@$290) -->
  Vdimm
  properly added
Volt from Winbond W83627HF@$290(onISA@$290) -->
  +3.3V
  properly added
Volt from Winbond W83627HF@$290(onISA@$290) -->
  +5V
  properly added
Volt from Winbond W83627HF@$290(onISA@$290) -->
  +12V
  properly added
Volt from Winbond W83627HF@$290(onISA@$290) -->
  -12V
  properly added
Volt from Winbond W83627HF@$290(onISA@$290) -->
  -5V
  properly added
Volt from Winbond W83627HF@$290(onISA@$290) -->
  +5V SB
  properly added
Volt from Winbond W83627HF@$290(onISA@$290) -->
  Vbat
  properly added
Volt from F75375S@$2E(onSMBusI2CNVidia@$3D405051) -->
  +3.3Vcc
  properly added
Volt from F75375S@$2E(onSMBusI2CNVidia@$3D405051) -->
  +2.0V
  properly added
Volt from F75375S@$2E(onSMBusI2CNVidia@$3D405051) -->
  +2.5V
  properly added
Volt from F75375S@$2E(onSMBusI2CNVidia@$3D405051) -->
  Vcore
  properly added
Loaded 0 events
CLOCK GENERATOR set to nVidia nForce2
Preparing report...
Speedfan 4.35 NF7-S.txt (50,375 bytes)

discostu

2009-01-26 14:51

reporter   ~0004366

The problem seems to be related to the Asus V9999 videocard. When Speedfan is causing the 100% CPU load, the main window continuously displays messages like the following:

  SMBus msg : 14:40:07.937 Unsuccessful SELB $18 to $2E

Note that port 2Eh is connected to the Fintek F75375S on the V9999, as Speedfan shows on startup:

  F75375S found on SMBus at $2E

I'm currently using the nVidia GeForce driver version 185.20, but the problem first occurred when I was still using a driver from the 170 series.

discostu

2009-01-28 19:04

reporter   ~0004373

Last edited: 2009-01-28 19:05

I have some more information regarding this issue.

I have rolled back to Speedfan v4.34, but the 100% CPU issue still occurs. Lately I've been doing some web development using Visual Studio 2008, IE and Firefox and the problem occurs several times per day. This means that the issue is not restricted to graphics or multimedia applications, as I originally presumed. Also I just noticed the 100% CPU load while returning from the standard (2D) windows screensaver.
Is it possible that the cause of this problem is related to changes in the recent nVidia drivers, i.e. 180 and possibly 170 series? Besides from updating the nVidia graphics driver, I haven't made any significant hardware/driver configuration changes to my system for quite some time.

Note: when the spin lock occurs, Speedfan is stuck forever at 100% CPU and never returns to normal again. But after a manual restart, it always resumes normal operation including V9999 measurements. This seems to contradict any corruption in the internal nVidia driver state or hardware state. Could the problem be caused by a threading synchronization error in Speedfan?

discostu

2009-02-04 21:49

reporter   ~0004380

Last edited: 2009-02-04 21:54

Hello Alfredo,

using SysInternals Process Explorer, I have made a couple of stack traces when Speedfan was using 100% CPU, before closing and restarting the application. I noticed from the CPU graph that roughly half of the load occurred in kernel space.

Speedfan stack traces while using 100% CPU / nVidia SMBUS error:

==================================================================
Occurrence 1:

ntoskrnl.exe+0x47f3
ntoskrnl.exe!PsGetContextThread+0x329
ntdll.dll!KiFastSystemCallRet
speedfan.exe+0xd47b7
speedfan.exe+0xd54ea
speedfan.exe+0xd4834
speedfan.exe+0xd4de6
speedfan.exe+0xdba49
speedfan.exe+0xdbcc1
speedfan.exe+0xd7504

ntoskrnl.exe+0x47f3
ntoskrnl.exe!PsGetContextThread+0x329
ntoskrnl.exe!FsRtlInitializeFileLock+0x83f
hal.dll+0x2c35
hal.dll!HalMakeBeep+0x3f9
ntoskrnl.exe!ZwYieldExecution+0xb78
ntdll.dll!KiFastSystemCallRet
speedfan.exe+0xd47b7
speedfan.exe+0xd54ea
speedfan.exe+0xd4834
speedfan.exe+0xd4de6
speedfan.exe+0xdba49
speedfan.exe+0xdbcc1
speedfan.exe+0xd7504

ntoskrnl.exe!ExReleaseResourceLite+0x1a3
ntoskrnl.exe!PsGetContextThread+0x329
ntoskrnl.exe!FsRtlInitializeFileLock+0x83f
hal.dll!HalClearSoftwareInterrupt+0x341
hal.dll!HalMakeBeep+0x3f9
ntoskrnl.exe!ZwYieldExecution+0xb78
ntdll.dll!KiFastSystemCallRet
speedfan.exe+0xd47b7
speedfan.exe+0xd54ea
speedfan.exe+0xd4834
speedfan.exe+0xd4ee6
speedfan.exe+0xdba8f
speedfan.exe+0xdbcc1
speedfan.exe+0xd72d2
speedfan.exe+0x11c22f
speedfan.exe+0xfb193
speedfan.exe+0x2297b5
speedfan.exe+0x98906
speedfan.exe+0x82c9b
speedfan.exe+0x82b01
speedfan.exe+0x2abb1
kernel32.dll!RegisterWaitForInputIdle+0x49

==================================================================
Occurrence 2:

ntoskrnl.exe+0x47f3
ntoskrnl.exe!PsGetContextThread+0x329
ntoskrnl.exe!FsRtlInitializeFileLock+0x83f
hal.dll+0x2c35
hal.dll!HalMakeBeep+0x3f9
ntoskrnl.exe!ZwYieldExecution+0xb78
ntdll.dll!KiFastSystemCallRet
speedfan.exe+0xd47b7
speedfan.exe+0xd54ea
speedfan.exe+0xd4834
speedfan.exe+0xd4de6

ntoskrnl.exe!ExReleaseResourceLite+0x1a3
ntoskrnl.exe!PsGetContextThread+0x329
ntoskrnl.exe!FsRtlInitializeFileLock+0x83f
hal.dll!HalClearSoftwareInterrupt+0x341
hal.dll!HalMakeBeep+0x3f9
ntoskrnl.exe!ZwYieldExecution+0xb78
ntdll.dll!KiFastSystemCallRet
speedfan.exe+0xd47b7
speedfan.exe+0xd54ea
speedfan.exe+0xd4834
speedfan.exe+0xd4de6
speedfan.exe+0xdba49
speedfan.exe+0xdbcc1
speedfan.exe+0xd7504

ntoskrnl.exe!ExReleaseResourceLite+0x1a3
ntoskrnl.exe!PsGetContextThread+0x329
ntoskrnl.exe!FsRtlInitializeFileLock+0x83f
hal.dll!HalClearSoftwareInterrupt+0x341
speedfan.exe+0xd3a6b
speedfan.exe+0xd509e
speedfan.exe+0xd5260
speedfan.exe+0xd54ea
speedfan.exe+0xd4834
speedfan.exe+0xd4de6
speedfan.exe+0xdba49
speedfan.exe+0xdbcc1
speedfan.exe+0xd7504

ntoskrnl.exe!ExReleaseResourceLite+0x1a3
ntoskrnl.exe!PsGetContextThread+0x329
ntoskrnl.exe!FsRtlInitializeFileLock+0x83f
hal.dll!HalClearSoftwareInterrupt+0x341
hal.dll!HalMakeBeep+0x3f9
ntoskrnl.exe!ZwYieldExecution+0xb78
ntdll.dll!KiFastSystemCallRet
speedfan.exe+0xd47b7
speedfan.exe+0xd54ea
speedfan.exe+0xd4834
speedfan.exe+0xd4de6
speedfan.exe+0xdba49
speedfan.exe+0xdbcc1
speedfan.exe+0xd7504

Hope this helps,

Zef

alfredo

2009-02-06 11:49

manager   ~0004383

Did you upgrade to SpeedFan 4.37?

discostu

2009-02-08 17:21

reporter   ~0004397

Last edited: 2009-02-08 17:24

Hello Alfredo,

thank you very much for looking into this.

I have recently upgraded to SpeedFan 4.37. However this version does not display the Asus V9999 temperatures or fan speeds, nor will it let me control the V9999 fan speed. It seems like the F75375 chip is no longer detected. This also happens with SpeedFan 4.36, as described here: http://www.bugtrack.almico.com/view.php?id=1295.
Because SpeedFan 4.36+ doesn't detect the F75375 chip, it won't try to read the nVidia SMBUS at all and the 100% CPU problem doesn't occur - but at the expense of loosing control of the video card temps and fans.

SpeedFan 4.37 displays the following messages at startup:

Win9x:NO 64Bit:NO GiveIO:YES SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked nVidia nForce2 SMBUS at $5000
Linked nVidia nForce2 SMBUS at $5100
Found nVidia GeForce 6800
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
F71882F check found $FF $FF $11 $01 $FF
Winbond W83627HF (ID=$21) found on ISA at $290
SuperIO Chip=Winbond W83627HF
Scanning nForce2 SMBus at $5000...
Scanning nForce2 SMBus at $5100...
Scanning I2CNVidia SMBus at $3D403E3F...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Address $50 appears to be WRITE ONLY...
Scanning I2CNVidia SMBus at $3D403637...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Address $50 appears to be WRITE ONLY...
Scanning I2CNVidia SMBus at $3D405051...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Found ACPI temperature (49.0C)
End of detection

In SpeedFan 4.35 and earlier, I think the F75375S chip was found at address $2E, as this address is mentioned a couple of times in the configuration file "speedfansens.cfg" for v4.35.

Also note that RivaTuner (up to current version 2.22) allows me to monitor the V9999 temps and fans. This utility has a special plugin with an associated configuration file for the F75375 chip that is installed in a sub folder of the application.

For your information, I will upload the file "debug.nfo" that Speedfan generates at startup, and an older version of "speedfansens.cfg" containing V9999 information. I will also attach the RivaTuner F75375 plugin configuration file.

Greetings,

Zef

2009-02-08 17:21

 

debug.nfo (43,477 bytes)

2009-02-08 17:22

 

speedfansens.cfg (4,963 bytes)

2009-02-08 17:22

 

F75373S.cfg (8,822 bytes)

alfredo

2009-02-16 10:04

manager   ~0004472

The latest SpeedFan uses NVAPI to access the I2C bus. I don't know why, but on some video cards it seems that some devices on that bus can't be reached.
I'm trying to contact nVidia, but I never got any answer. If you can help me to reach somebody at nVidia it would be great and I would certainly be able to fix this issue in a few hours.

alfredo

2009-02-16 10:12

manager   ~0004474

Comparing this issue to 0001295, it seems that 4.37 can access the Fintek chip on one computer and can't access it on another one. It would be great if you could tell me the exact nVidia driver revision that you are using.

discostu

2009-02-16 20:20

reporter   ~0004478

Last edited: 2009-02-16 20:28

Hello Alfredo,

as mentioned in another note that I posted with issue 1295:
  http://www.bugtrack.almico.com/view.php?id=1295
Speedfan does NOT detect the Fintek chip. The behavior mentioned in the original 1295 issue description was probably caused by older (v4.35) configuration files. Using a new configuration, Speedfan v4.37 does not (or falsely) detect the Fintek chip.

I am currently using the nVidia Geforce 185.20 graphics driver. Unfortunately I do not (and probably never will have) any inside contacts in the nVidia corporation. But I am willing to send a very humble begging message if you can give me an address ;p

Greetings,

Zef

Issue History

Date Modified Username Field Change
2009-01-26 11:21 discostu New Issue
2009-01-26 11:21 discostu Status new => assigned
2009-01-26 11:21 discostu Assigned To => alfredo
2009-01-26 11:21 discostu File Added: Speedfan 4.35 NF7-S.txt
2009-01-26 11:21 discostu Video Card Model => Asus V9999 (nVidia 6800)
2009-01-26 11:23 discostu Tag Attached: Freeze
2009-01-26 14:51 discostu Note Added: 0004366
2009-01-28 19:04 discostu Note Added: 0004373
2009-01-28 19:05 discostu Note Edited: 0004373
2009-02-04 21:49 discostu Note Added: 0004380
2009-02-04 21:51 discostu Note Edited: 0004380
2009-02-04 21:54 discostu Note Edited: 0004380
2009-02-06 11:49 alfredo Note Added: 0004383
2009-02-06 11:49 alfredo Status assigned => acknowledged
2009-02-08 17:21 discostu Note Added: 0004397
2009-02-08 17:21 discostu File Added: debug.nfo
2009-02-08 17:22 discostu File Added: speedfansens.cfg
2009-02-08 17:22 discostu File Added: F75373S.cfg
2009-02-08 17:24 discostu Note Edited: 0004397
2009-02-08 17:26 discostu Tag Attached: V9999
2009-02-16 10:04 alfredo Note Added: 0004472
2009-02-16 10:05 alfredo Relationship added related to 0001295
2009-02-16 10:12 alfredo Note Added: 0004474
2009-02-16 10:14 alfredo Relationship added related to 0001337
2009-02-16 10:15 alfredo Relationship deleted related to 0001337
2009-02-16 20:20 discostu Note Added: 0004478
2009-02-16 20:27 discostu Note Edited: 0004478
2009-02-16 20:28 discostu Note Edited: 0004478
2011-03-19 12:07 alfredo Status acknowledged => resolved
2011-03-19 12:07 alfredo Resolution open => fixed
2011-03-19 12:07 alfredo Fixed in Version => 4.43